<div class="main-agileits">
    <h1 >Admin Login</h1>
    <div class="mainw3-agileinfo form">
        <div id="login">
            <form action="{{ path("fos_user_security_check") }}" method="post">
                {% if csrf_token %}
                    <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
                {% endif %}

                <div class="field-wrap">
                    <label> Enter Your Username<span class="req">*</span> </label>
                    <input type="text" id="username" name="_username" value="{{ last_username }}" required="required" />
                </div>
                <div class="field-wrap">
                    <label> Your Password<span class="req">*</span> </label>
                    <input type="password" id="password" name="_password" required="required" />
                </div>
                <button class="button button-block" type="submit" id="_submit" name="_submit" value="{{ 'security.login.submit'|trans }}"/>Login</button>
            </form>
        </div>

    </div>
</div>